using MahApps.Metro.Controls;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace ZKuP
{
    /// <summary>
    /// Interaktionslogik für ParkausweisDisclaimer.xaml
    /// </summary>
    public partial class ParkausweisDisclaimer : MetroWindow
    {
        public ParkausweisDisclaimer()
        {
            InitializeComponent();
        }

        private void btnDecline_Click(object sender, RoutedEventArgs e)
        {
            this.Close();
        }

        private void btnAccept_Click(object sender, RoutedEventArgs e)
        {
            if (cBAccept.IsChecked.Value == true)
            {
                this.Close();

                CreateParkausweis cPa = new CreateParkausweis();
                //cPa.Owner = this;
                cPa.ShowDialog();
            }
            else
                cBAccept.Foreground = new SolidColorBrush(Colors.Red);
        }
    }
}
